about: {home: 'http://rmarkdown.rstudio.com', license: GPL-3, summary: 'Convert R
    Markdown documents into a variety of formats including HTML, MS Word, PDF, and
    Beamer.'}
build:
  entry_points: []
  features: []
  rpaths: [lib/R/lib/, lib/]
  script_env: []
  string: ''
  track_features: []
package: {name: r-rmarkdown, version: 0.5.1}
requirements:
  build: [r, r-catools, r-htmltools >=0.2.4, r-knitr >=1.6, r-yaml >=2.1.5]
  conflicts: []
  run: [r, r-catools, r-htmltools >=0.2.4, r-knitr >=1.6, r-yaml >=2.1.5]
source:
  fn: rmarkdown_0.5.1.tar.gz
  git_rev: ''
  md5: ''
  patches: []
  path: ''
  svn_rev: ''
  url: ['http://cran.r-project.org/src/contrib/rmarkdown_0.5.1.tar.gz', 'http://cran.r-project.org/src/contrib/Archive/rmarkdown/rmarkdown_0.5.1.tar.gz']
test:
  commands: [$R -e "library('rmarkdown')"]
  files: []
  imports: []
  requires: []
